.bg-dark {
    background-color:#003057 !important;
    color:#ffffff;
}

.footer-content ul li a.active, .footer-content ul li a:hover {
    color: #888888;
}

.footer-content ul li a {
    padding: .3rem 0;
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    font-size: 1rem;
}

.footer-text-primary {
    color: #ffffff;
}

.footer-number {
    color: #ffffff;
}

.stocky-top, .navbar .bg-light, .navbar a, .navbar-expand-md, .navbar-light{
    background-color:#003057 !important;
    color:#ffffff !important;
}

#footer{
    background-color:#003057 !important;
}
div#home_page {
    display: none;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus{
    background: #fff !important;
  color: #003057 !important;
}
.navbar-light .navbar-nav .nav-link:hover img, .navbar-light .navbar-nav .nav-link:focus img{
    filter: brightness(0) saturate(100%) invert(13%) sepia(20%) saturate(1200%) hue-rotate(180deg) brightness(90%) contrast(95%);
}
.navbar-collapse .navbar-nav .nav-item .dropdown-menu li a:hover{
     background: #fff !important;
  color: #003057 !important;
}